img {
  width: 150px;
  margin: 20px;
  border-radius: 20px;
}
a {
  color: black;
  text-decoration: none;
}

.meContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #2f190c;
}
.meCard {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  padding: 40px;
  text-align: center;
  border-radius: 20px;
  background-color: rgba(240, 248, 255, 0.241);
}
.meCardTopics {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.faIcon {
  color: #2f190c;
  height: 25px;
  width: 25px;
  margin-right: 10px;
  margin-top: 3px;
}
.faIconGit {
  margin-left: 10px;
}
